# ``subvertpy`.`ra``

module documentation

Python bindings for Subversion.

Function | `RemoteAccess` | Connect to a remote Subversion server
Variable | `__author__` | Undocumented
Variable | `url_handlers` | Undocumented

def RemoteAccess(url, *args, **kwargs):
Connect to a remote Subversion server

Parameters
url | URL to connect to
*args | Undocumented
**kwargs | Undocumented
Returns
RemoteAccess object

__author__: `str` =

Undocumented

url_handlers =

Undocumented